Subject: Re: Freetrek port
From: [email-masked] (Michael Weiser)
To: Charles Wilson <[email-masked]>
Cc: [email-masked]
Date: Tue, 23 Mar 1999 12:29:22 GMT

Hello Charles, you wrote:
>    Todd & I ran into similar problems with Xanim. Just as a quick
>sanity check, try running freeciv from a DOS prompt. No bash, no xterm,
>no rxvt. Just cmd.exe (or command.com). This solved a
>STATUS_ACCESS_VIOLATION for xanim. I don't know why, because I haven't
>yet had a chance the dig through the offending sourcecode. Anyway, give
>it a shot...
Nope, neither running with cmd.exe nor with command.com solves the
problem.
-- 
bye, Michael

--
Want to unsubscribe from this list?
Send a message to [email-masked]